/*--- Avanquest WebEasy Page Style ---*/


.cc118              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc119              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #500d12;
	}
.cc120              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc121              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #500d12;
	text-align      : center;
	}
.cc122              { /* Common */
	border          :   0.00pt none #e0e0e0;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc123              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc124              { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
div#e45             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 562.50pt;
	height          : 412.50pt;
	}
h4#e44              { /* Kent Extinguisher Servic... */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            :  58.50pt;
	top             :  30.00pt;
	width           : 462.75pt;
	height          :  27.75pt;
	}
span#e43            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher018006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
div#e42             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 552.75pt;
	top             :  27.75pt;
	width           : 162.75pt;
	height          :  60.00pt;
	}
span#e41            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  99.00pt;
	width           : 745.50pt;
	height          : 177.00pt;
	}
span#e40            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  14.25pt;
	width           :  75.75pt;
	height          :  57.00pt;
	}
span#e39            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher018004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.00pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
span#e38            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001014.gif) no-repeat top left;
	position        : absolute;
	left            : 521.25pt;
	top             :  98.25pt;
	width           : 223.50pt;
	height          : 177.75pt;
	}
div#e37             { /* <DIV><FONT size="5"><STR... */
	position        : absolute;
	left            :  52.50pt;
	top             : 103.50pt;
	width           : 330.00pt;
	height          :  31.50pt;
	}
span#e36            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 655.50pt;
	top             : 281.25pt;
	width           :  69.75pt;
	height          :  66.75pt;
	}
div#e35             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 105.00pt;
	top             : 135.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e34             { /* <UL>  \<LI><FONT size="5... */
	position        : absolute;
	left            : 123.00pt;
	top             : 165.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e33             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 137.25pt;
	top             : 195.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e32             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 156.00pt;
	top             : 225.00pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
span#e31            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher018003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 932.25pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
div#e30             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            :  95.25pt;
	top             :1169.25pt;
	width           : 552.75pt;
	height          :  24.00pt;
	}
div#e29             { /* <DIV><SPAN style="WHITE-... */
	position        : absolute;
	left            : 464.25pt;
	top             :1245.75pt;
	width           : 273.00pt;
	height          :  22.50pt;
	}
div#e28             { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  41.25pt;
	top             : 941.25pt;
	width           : 329.25pt;
	height          : 142.50pt;
	}
img#e27             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 390.00pt;
	top             : 971.25pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
img#e26             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 390.00pt;
	top             :1013.25pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
div#e25             { /* Products */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 588.75pt;
	top             :   3.75pt;
	width           :  52.50pt;
	height          :  13.50pt;
	}
a#a25               { /* Products */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Services */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 639.75pt;
	top             :   3.75pt;
	width           :  44.25pt;
	height          :  13.50pt;
	}
a#a24               { /* Services */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Contact */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 691.50pt;
	top             :   3.75pt;
	width           :  47.25pt;
	height          :  13.50pt;
	}
a#a23               { /* Contact */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Home */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 547.50pt;
	top             :   3.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
a#a22               { /* Home */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* &nbsp;   \<TABLE>  \<TBO... */
	position        : absolute;
	left            :  45.00pt;
	top             : 408.75pt;
	width           : 474.75pt;
	height          : 512.25pt;
	}
h1#e20              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :  45.00pt;
	top             : 382.50pt;
	width           : 262.50pt;
	height          :  29.25pt;
	}
span#e19            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher018002.gif) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             : 437.25pt;
	width           : 159.75pt;
	height          : 204.75pt;
	}
img#e18             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 612.75pt;
	top             : 442.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e17             { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            : 575.25pt;
	top             : 528.75pt;
	width           : 153.00pt;
	height          : 102.75pt;
	}
span#e16            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher018001.gif) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             : 662.25pt;
	width           : 159.75pt;
	height          : 232.50pt;
	}
div#e15             { /* <DIV><FONT size="2">Why ... */
	position        : absolute;
	left            : 580.50pt;
	top             : 672.75pt;
	width           : 144.75pt;
	height          : 168.75pt;
	}
div#e14             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 579.00pt;
	top             : 847.50pt;
	width           : 147.00pt;
	height          :  44.25pt;
	}
div#e13             { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 183.75pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e12             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 183.75pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
img#e11             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 348.75pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
div#e10             { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 348.75pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 431.25pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e8              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 514.50pt;
	top             : 285.00pt;
	width           :  63.75pt;
	height          :  60.75pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 513.75pt;
	top             : 345.00pt;
	width           :  63.75pt;
	height          :  19.50pt;
	}
img#e6              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 266.25pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 266.25pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e4              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 441.75pt;
	top             : 284.25pt;
	width           :  46.50pt;
	height          :  60.75pt;
	}
div#e3              { /* <DIV align="center">Quic... */
	position        : absolute;
	left            :   1.50pt;
	top             :1087.50pt;
	width           : 742.50pt;
	height          :  77.25pt;
	}
div#e2              { /* <DIV><FONT color="#ff717... */
	position        : absolute;
	left            : 432.00pt;
	top             : 987.00pt;
	width           : 259.50pt;
	height          :  69.00pt;
	}
div#e1              { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            : 390.00pt;
	top             : 939.75pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
